.sidebar .wp-block-categories-list li {
  padding: 7px 10px;
}

.sidebar .wp-block-categories-list a {
  text-decoration: none;
}

.sidebar .wp-block-categories-list a:hover {
  text-decoration: underline;
}

.sidebar .wp-block-latest-posts__list li {
  padding: 7px 10px;
  border-bottom: 1px solid #ccc;
}

.sidebar .wp-block-latest-posts__list li:last-child {
  border-bottom: 0px;
}

.sidebar .wp-block-latest-posts__list a {
  text-decoration: none;
}

.sidebar .wp-block-latest-posts__list a:hover {
  text-decoration: underline;
}

.single h1.wow {
  padding: 0;
  margin-bottom: 0px;
}

.single h1.wow .container {
  position: relative;
  padding: 80px 0;
  box-sizing: border-box;
}

.single h1.wow .container small {
  display: inline-block;
  position: absolute;
  bottom: 10px;
  right: 0.2em;
  color: #333;
  font-size: 40%;
}

.single .article_detail {
  margin: 0;
  padding: 10px 0 80px;
}

.single .bread_wrap {
  margin: -10px 0 -50px;
}

@media screen and (max-width: 768px) {
  .single h1.wow .container {
    padding: 70px 0 50px;
    line-height: 1.4;
  }

  .single .bread_wrap {
    margin: -10px 0 -20px;
  }

  .single h1.wow .container small {
    bottom: 5px;
    right: 3%;
  }
}

.article_detail {
  background: #fff;
}